ability_mods:
  cha_mod: 0
  con_mod: 1
  dex_mod: 3
  int_mod: -4
  str_mod: -2
  wis_mod: 2
ac: 14
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Anytime a creature touches the spear frog or an adjacent creature Strikes
    the spear frog with a melee attack, that creature is exposed to spear frog venom.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Toxic Skin
  range: null
  raw_description: '**Toxic Skin** Anytime a creature touches the spear frog or an
    adjacent creature Strikes the spear frog with a melee attack, that creature is
    exposed to spear frog venom.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'The spear frog is named for its toxin, which is traditionally used to
  envenom thrown projectiles like spears and daggers.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 14'
hp: 12
hp_misc: null
immunities: null
items: null
languages: null
level: 0
melee:
- action_cost: One Action
  damage:
    formula: 1d6
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: spear frog venom
  to_hit: 7
  traits:
  - agile
  - finesse
name: Spear Frog
perception: 6
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 15 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 1d4 poison damage (1 round); **Stage 2** 1d6 poison damage and __enfeebled
    1__ (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Spear Frog Venom
  range: null
  raw_description: '**Spear Frog Venom** (__poison__) **Saving Throw** DC 15 Fortitude;
    **Maximum Duration** 6 rounds; **Stage 1** 1d4 poison damage (1 round); **Stage
    2** 1d6 poison damage and __enfeebled 1__ (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Spear frogs are not flat-footed when __Balancing__ on a narrow surface,
    and they gain a +4 bonus to Reflex saves to avoid falling.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sticky Feet
  range: null
  raw_description: '**Sticky Feet** Spear frogs are not flat-footed when __Balancing__
    on a narrow surface, and they gain a +4 bonus to Reflex saves to avoid falling.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 5
  fort_misc: null
  misc: null
  ref: 7
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- low-light vision
size: Tiny
skills:
- bonus: 5
  misc: null
  name: 'Acrobatics '
- bonus: 0
  misc: +6 to Climb, High Jump, Long Jump, and Swim
  name: 'Athletics '
source:
- abbr: Bestiary 2
  page_start: 121
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 20
  type: climb
- amount: 20
  type: swim
spell_lists: null
traits:
- N
- Tiny
- Animal
type: Creature
weaknesses: null
